{% extends "src/html/_template.njk" %}
{% set title = "База знаний" %}
{% set pageID = 2 %}

{% block main %}

    <div class="heading">
        <div class="container">
            <h1 class="heading__title">База знаний</h1>
            <div class="heading__search">
                <div class="field field--xl field--icon field--transparent">
                    <input type="text" name="search" class="text" placeholder="Поиск по базе знаний">
                    <i class="field__icon">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </div>
            </div><!-- .heading__search -->
            <div class="heading__tags">
                <div class="swiper" data-tags>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <button type="button" class="tag selected" data-tag="all">
                                <span>Все</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Педагогам школы">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Конференции ММСО.Онлайн">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Мероприятия партнеров">
                                <span>Мероприятия партнеров</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Педагогам школы">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Управленческим командам">
                                <span>Управленческим командам</span>
                            </button>
                        </div>

                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Педагогам школы">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Конференции ММСО.Онлайн">
                                <span>Конференции ММСО.Онлайн</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Мероприятия партнеров">
                                <span>Мероприятия партнеров</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Педагогам школы">
                                <span>Педагогам школы</span>
                            </button>
                        </div>
                        <div class="swiper-slide">
                            <button type="button" class="tag" data-tag="Управленческим командам">
                                <span>Управленческим командам</span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .heading -->

    <section class="section section--sm" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__title">Ближайшие события</div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="grid-3">
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->

                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                </div>
                <div class="pagination">
                    <div class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">2</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">3</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">4</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link">5</a>
                    </div>
                    <div class="pagination__item">...</div>
                    <div class="pagination__item">
                        <a class="pagination__link">9</a>
                    </div>
                    <div class="pagination__item">
                        <a class="pagination__link pagination__link--arrow">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .section -->

    <section class="section section--sm" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__title">Другая категория</div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="grid-3">
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->

                </div>
            </div>
        </div>
    </section><!-- .section -->

    <section class="section section--sm" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__title">Другая категория 2</div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="grid-3">
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->
                    <div class="video-item video-item--gray">
                        <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                            <i class="video-item__image">
                                <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                            </i>
                            <i class="video-item__play">
                                <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <div class="video-item__text">
                            Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                        </div>
                    </div><!-- .video-item -->

                </div>
            </div>
        </div>
    </section><!-- .section -->



    <section class="main">
        <div class="container"></div>
    </section>

{% endblock %}
